html
{
    height: 100%;
    width: 100%;
}

body
{
    background: #87defa;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    overflow: hidden;
}

.form-container
{
    background: #f5f5f5;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 60px 40px;
}

.input-group
{
    width: 100%;
    margin: 4px 0;
}

input
{
    width: 100%;
}